/*Versión JAUS 2.0 Autor: Intellia Technology*/
@charset "UTF-8";
/* CSS Document */
/* Estilos para los iconos en caso de que no lleven los mismos que la plantilla default */

/*IMAGENES*/

#ListaFooterContenido{
	list-style-image:url(/jpanel/paginaweb/images/iconos/vineta.png);
}
.Vin, .vinieta {
	background-image:url(/jpanel/paginaweb/images/iconos/vineta.png);
}
#ImgArticulos {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgArticulos.png);
}
#ImgOficinas, #ImgInmuebleNovedad {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgOficinas.png);
}
#ImgAtencionLinea, #ImgAsesorMes {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgAtencionLinea.png);
}
#ImgBusqueda {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgBusqueda.png);
}
#ImgBoletin {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgBoletin.png);
}
#ImgBusquedaTipo {
	background-image:url(/jpanel/paginaweb/images/iconos/ImgBusquedaTipo.png);
}
#NotaSuscribete {
	background-image:url(/jpanel/paginaweb/images/iconos/NotaSuscribete.png);
}
#SubMenuContenido li, #ListaBusquedaTipo{
	list-style-image:url(/jpanel/paginaweb/images/iconos/vineta2.png);
}
